import { AppBaseEntity } from './../../commons/entities/app-base-entity';
import { ObjectType } from '@nestjs/graphql';
import { Column, Index, Entity } from 'typeorm';

@Entity()
@ObjectType()
export class Tag extends AppBaseEntity {
  @Index({ unique: true })
  @Column({ length: 100 })
  name: string;
}
