import { Tag } from './entities/tag.entity';
import { TypeOrmModule } from '@nestjs/typeorm';
import { CommonsModule } from './../commons/commons.module';
import { Module } from '@nestjs/common';
import { TagsService } from './tags.service';
import { TagsResolver } from './tags.resolver';

@Module({
  imports: [CommonsModule, TypeOrmModule.forFeature([Tag])],
  providers: [TagsResolver, TagsService],
})
export class TagsModule {}
